10.10.2 より前の Mac OS X 10.10.x の 複数の脆弱性(POODLE)

critical Nessus プラグイン ID 81087
扶養家族が見つかりません